ding:
  # 获取access_token
  tokenUrl: https://oapi.dingtalk.com/gettoken
  # 获取钉钉部门列表地址
  departmentListUrl: https://oapi:dingtalk:com/department/list
  # 获取部门用户userid列表
  departmentMenberUrl: https://oapi.dingtalk.com/user/getDeptMember
  # 获取用户详情
  userDetailsUrl: https://oapi.dingtalk.com/user/get
  # 获取打卡结果地址
  userCardUrl: https://oapi.dingtalk.com/attendance/list
  # 钉钉的appkey
  appKey: dingpzurwgv19x9uzpgd
  appSecret: PgRC88Q8ML4S_tabbg5Oxne2fE43eemrHE4mFutcFcnPur4jbs3HshN-cpJAkF7-
